--- 
ns1.internationalpropertyalerts.com: 
  count: 2
  ipv4: 199.192.16.112
  ipv6: ''
  zones: nc-ph-4963.internationalpropertyalerts.com,internationalpropertyalerts.com
ns2.internationalpropertyalerts.com: 
  count: 2
  ipv4: 199.192.16.112
  ipv6: ''
  zones: nc-ph-4963.internationalpropertyalerts.com,internationalpropertyalerts.com
